﻿/* Fix Navbar to be below logo */

.navbar .nav {
    float: left;
    margin-top: 0;
}

.navbar .brand {
    border-bottom: none;
}

header .smedia {
    position: relative;
    margin-left: 5px;
    top: 25px;
    right: 0;
    float: right;
}

.navbar {
    background: #ffffff url(/img/skin_som/head_line_btm.jpg) repeat-x 0 100%;
}

    .navbar .nav .nav-header {
        display: block;
        padding: 3px 15px;
        white-space: nowrap;
    }

.icon-green {
    background-image: url("/img/glyphicons-halflings-green.png");
}

.peVoloBullets {
    display: none !important
}

.sliderWrap {
    overflow: hidden !important;
    height: 452px;
}

ul, ol {
    padding: 0;
    margin: 0 0 20px 25px;
}

.navbar .nav > li.dropdown ul.dropdown-menu li:hover .rightAlign.sub-menu {
    left: -101% !important;
    right: auto !important;
    position: absolute !important;
    min-width: 232px;
}

.navbar .nav > li > a {
    padding: 8px 5px;
}

.navbar .nav .dropdown-menu, .navbar .nav .dropdown-menu .sub-menu {
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}
/* Top Navbar Adjustments and Styling */

.topnavbar {
    padding: 5px;
    background-color: #00af41;
    border-bottom: 1px solid #ddd
}

    .topnavbar .navbar .nav > li > a {
        padding: 6px 5px 2px;
        color: #FFF;
        border: none;
    }

        .topnavbar .navbar .nav > li > a:hover {
            color: #DDD
        }

    .topnavbar .navbar .nav {
        float: right;
        margin-top: 0;
    }

    .topnavbar .widget_search {
        float: right;
    }

    .topnavbar .form-inline {
        margin-bottom: 0
    }

    .topnavbar .navbar-fixed-top {
        z-index: 1040;
        background: none;
        border: none;
    }

.tooltip {
    z-index: 1041
}
/* Top Navbar Adjustments and Styling */

.topnavbar2 {
    padding: 5px;
    background-color: #eee;
    border-bottom: 1px solid #ccc
}

    .topnavbar2 .navbar .nav > li > a {
        padding: 6px 5px 2px;
        color: #444;
        border: none;
    }

        .topnavbar2 .navbar .nav > li > a:hover {
            color: #222
        }

    .topnavbar2 .navbar .nav {
        float: right;
        margin-top: 0;
    }

    .topnavbar2 .widget_search {
        float: right;
    }

    .topnavbar2 .form-inline {
        margin-bottom: 0
    }

    .topnavbar2 .navbar-fixed-top {
        z-index: 1040;
        background: none;
        border: none;
    }

.tooltip {
    z-index: 1041
}
/* NewsTicker */

.BreakingNewsController {
    width: 100%;
    overflow: hidden;
    background: #FFF;
    height: auto;
    position: relative;
}

    .BreakingNewsController .bn-title {
        display: inline-block;
        float: left;
        padding: 10px 20px;
        background: #5aa628;
        color: #FFF;
    }

    .BreakingNewsController ul {
        padding: 0;
        margin: 0;
        display: block;
        list-style: none;
        position: absolute;
        left: 180px;
        right: 50px;
    }

        .BreakingNewsController ul li {
            list-style: none;
            padding: 10px 20px;
            display: none;
        }

            .BreakingNewsController ul li a {
                text-decoration: none;
                color: #333;
                display: inline-block;
                overflow: hidden;
                padding: 0;
            }

    .BreakingNewsController .bn-arrows {
        display: inline-block;
        float: right;
        width: 50px;
        position: absolute;
        right: 0;
        top: 0;
        bottom: 0;
    }

        .BreakingNewsController .bn-arrows span {
            display: block;
            width: 20px;
            position: absolute;
            top: 0;
            bottom: 0;
            cursor: pointer;
            opacity: 0.2;
        }

            .BreakingNewsController .bn-arrows span:hover {
                opacity: 1;
            }

    .BreakingNewsController .bn-arrows-left {
        left: 0;
        background: url(/scripts/newsticker/bn-arrows.png) left center no-repeat;
    }

    .BreakingNewsController .bn-arrows-right {
        right: 10px;
        background: url(/scripts/newsticker/bn-arrows.png) right center no-repeat;
    }

.easing a, .easing span {
    transition: .25s linear;
    -moz-transition: .25s linear;
    -webkit-transition: .25s linear;
}
/* No Arrows on Slider Item */

.nonav .peVoloNext, .nonav .peVoloPrev {
    display: none !important
}
/* Fix BG Color of Tabbed Navigation */

.nav-tabs > .active > a, .nav-tabs > .active > a:hover {
    color: #555;
    background-color: #fcfcfc;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
    cursor: default;
}
/* Add fixed height to Tabbed Navigation */

.nav-tabs > li > a {
    height: 34px;
    text-align: center;
}
/* Hide Searchbox in Desktop Navbar */

.navbar .nav .mobilesearcher {
    display: none;
}
.mobilesearcher { display:none; }

/* Form adjustments */

.form-actions {
    border-top: none;
    background: none;
}
/* Pagination Adjustments */

.pagination {
    height: 20px;
}

    .pagination a {
        padding: 0 8px;
        line-height: 23px;
    }
/* Responsive Embed Container for Youtubes, Vimeos, etc. */

.embed-container {
    position: relative;
    padding-bottom: 56.25%; /* 16/9 ratio */
    padding-top: 30px; /* IE6 workaround*/
    margin-bottom: 15px;
    height: 0;
    overflow: hidden;
}

    .embed-container iframe, .embed-container object, .embed-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
/* Floats */

.align-left {
    float: left;
}

img.align-left {
    margin-bottom: 15px;
    margin-right: 15px;
}

.align-right {
    float: right;
}

img.align-right {
    margin-bottom: 15px;
    margin-left: 15px;
}

@media (max-width: 767px) {
    .navbar .nav {
        float: none;
        margin-top: 15px;
    }

        .navbar .nav .mobilesearcher {
            display: block;
        }
        .mobilesearcher {
            display: block;
        }

        .navbar .nav .dropdown-menu {
            display: none !important;
        }

    .sliderWrap {
        overflow: hidden !important;
        height: 202px;
    }

    .topnavbar, .topnavbar2 {
        display: none;
    }
}

@media (max-width: 979px) and (min-width: 768px) {
    .navbar .nav > li > a {
        color: #979795;
        font-weight: bold;
        font-size: 12px;
        text-shadow: none;
        border-bottom: 2px solid #00af41;
        padding: 8px 7px;
    }

    .sliderWrap {
        overflow: hidden !important;
        height: 349px;
    }
}

@media (max-width: 480px) {
    .sliderWrap {
        overflow: hidden !important;
        height: 135px;
    }
}

.sliderWrap {
    overflow: hidden;
}

.logo-foot img {
    margin-top: -12px;
    margin-bottom: 15px;
}

.tagline {
    padding-top: 30px;
    padding-bottom: 30px;
}

    .tagline h2 {
        color: #fff;
        font-size: 28px
    }

.taglineWrap {
    background: #00af41;
    border-bottom: none;
}

.taglineWrapFront {
    background: #eeeeee;
    border-bottom: 1px solid #dddddd;
}

.mainContent {
    padding-top: 20px;
    border-top: 0px solid white;
}

footer {
    border-top: 1px solid #E3E3E3;
    background: #EEEEEE;
}

    footer .footerMain {
        padding-top: 20px
    }
